Subject: Fwd: I-D cut-off extended by 24 hours

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 22 Oct 2018 16:19:54 -0500

Just so chairs know ... archived at
https://mailarchive.ietf.org/arch/msg/ietf/Da0KCuiAK_dWZ0APzCVRI5Tv7jc.

Spencer

---------- Forwarded message ---------
From: Alissa Cooper <[email-masked]>
Date: Mon, Oct 22, 2018 at 4:11 PM
Subject: I-D cut-off extended by 24 hours
To: <[email-masked]>

In light of the GitHub outage and the fact that many participants rely on
GitHub to author drafts, we have extended the I-D submission cut-off by 24
hours. The new deadline is 23:59 UTC on October 23. Sorry for not being
able to give earlier notice about this.

Manual submissions with AD approval will also be possible after the
deadline as usual. The IESG is aware of the issue so feel free to contact
your friendly neighborhood AD if the outage caused you a delay.

Alissa